
Application: gvSIG desktop - gvSIG bugs #2989
Error connecting from the Add-ons Manager by URL
11/11/2014 12:44 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Add-ons
Target version:
Severity: Trivial Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

gvSIG hasn't connected to the server from the add-ons manager by url. It has happened in several computers.

The internet connection in gvSIG was good in all of them.

I attach the log file.

History
#1 - 11/12/2014 04:57 AM - Álvaro Anguix
- Target version set to 2.1.0-2259-rc3
- Assignee set to Joaquín  del Cerro Murciano

#2 - 11/14/2014 04:34 AM - Álvaro Anguix
- Severity changed from Major to Trivial
- Target version deleted (2.1.0-2259-rc3)

Ocurre por conexiones que necesitan login usuario/clave en una web (tipo hotel). Como esto es poco frecuente le bajo la prioridad.

#3 - 12/10/2014 12:02 PM - Álvaro Anguix
- Category set to Add-ons

#4 - 10/15/2015 11:04 AM - Álvaro Anguix
- Status changed from New to Outdated

Files
gvSIG.log 327 KB 11/11/2014 Mario Carrera
